Downtime Announcement: Please note that SAP Community Wiki will be unavailable due to a system upgrade on Tuesday, August 11th between 7 and 11 AM CEST
Skip to end of metadata
Go to start of metadata

The following ES bundles have been shipped with SAP enhancement package 3 for SAP ERP 6.0, released with the Year-end Shipments 2007:

The following ES bundles gained new functionality as of SAP enhancement package 3 for SAP ERP 6.0:

Please note that the system requirements for each ES bundle specify the earliest SAP Enhancement Package or Add-on for which this ES bundle has been shipped. The latest release of an SAP Enhancement Package or Add-on always includes all earlier versions. Later shipments of the same ES bundle might include additional, updated or corrected enterprise services. SAP therefore recommends to always use the latest version of an SAP Enhancement Package or Add-on. For detailed technical information on enterprise services please refer to ES Workplace.

Links:

2 Comments

  1. Unknown User (s22n9ra)

    Can enhancement package need PI7.1? Can we install Enh package in ECC and enable as web service in PI 7.0?

  2. Hello Prathapan,

    yes, you can update your ECC 6.0 with an Enhancement Package and use the web services provided in the Enhancement Package with NetWeaver PI 7.0. You do not have to update your NetWeaver PI to version 7.1 if you install an Enhancement Package.

    Regards

    Marcel Podieh

    eSOA RIG